body { background-color: #e3e3e3; font-family: 'Yantramanav', sans-serif; }
a { color:#0e357e; }

#title { background-color: #2C3E50; padding: 1.3rem 1.5rem; }
#title h1 { font-size: 4rem; font-family: 'Raleway', sans-serif; color: #fff; line-height: 3.4rem; margin: 0; }
#title a { text-decoration: none; }

img.turnout { max-width: 100%; height: auto; }

.content { margin-top: 5px;  font-size:1.2rem; line-height: 1.2rem; letter-spacing: -1px; color:#333; }
.content.smaller { font-size:1.4em;}
.content a { font-weight:bold; }

@media (min-width: 768px) {
	.content { font-size: 1.45rem; line-height: 1.6rem; }
}

#voter-turnout { background-color: #fff; padding: 1.75rem 0; }

#voter-turnout-share { text-align: center;  }
.share-content img { height:40px; width:auto; margin-left:.5em; margin-right: .5em; }
.share-content img:hover { cursor: pointer; }
.share-content h3 { color:#2b445b; font-weight: bold; font-size: 18px; margin: 0; letter-spacing: 0; }
.share-content { padding-bottom: 15px; padding-top: 5px; }

#checkmate-projection-turnout { border-top:3px solid #222; margin-top: 40px; padding-top: 40px; text-align: center; }
#memo { border-top:3px solid #222; margin-top: 40px; padding-top: 40px; border-bottom:3px solid #222; margin-bottom: 40px; padding-bottom: 40px; }
#memo h2 { font-weight: bold; font-size:2.5em;}
#memo h3 { font-weight: bold; font-size:1.5em;}

.last-updated { margin-top: 10px; }
.last-updated p { color:#666; letter-spacing: -.5px; margin: 0; }

#as-seen-on { }
#as-seen-on h3 { color: #444; font-weight: bold; }
#as-seen-on .vcenter { display: inline-block; vertical-align: middle; float: none; }
#as-seen-on img { max-width: 90%; height:auto; margin: .75em 0; }

#archives { background-color: #222; color: #fff; padding: 0.65rem 0; text-align: center; }
#archives a { color: #fff; font-weight: bold; }

#footer { background-color: #2C3E50; padding: 1.75rem 1.5rem; color: #fff; }
#footer p { margin: 0; font-size:.9em;  }
#footer img.brand { height:50px; width:auto; }

.archive-links { color:#555; }
.archive-links a { color:#fff; }